
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Enhancement #17559

[BCR1093][Android][Device Binding - Unbind Own Device] Primary Able To Unbind Own Device If No

Secondary Device

06 September 2023 08:46 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 06 September 2023

Priority: Low Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

This is enhancement:

At Device Binding setting, on top of current conditions:

1. If customer have only 1 device binded (Primary and no any Secondary), customer able to perform unbind to own device

History

#1 - 07 September 2023 03:46 PM - Abdul Halim Baharom

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 07 September 2023 07:28 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to Nor Khairun Aqila Jesmen

Enhancement done

#3 - 08 September 2023 09:10 AM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Tested good

Files

Expected.jpg 155 KB06 September 2023 Nor Khairun Aqila Jesmen
